<?xml version="1.0"?>
<package>
  <name>ar2_parrot_description</name>
  <version>0.0.1</version>
  <description>URDF robot description for AR 2 Parrot Robot</description>

  <maintainer email="texnoman@itmo.ru">Vladislav Antipov</maintainer>

  <license>MIT</license>

  <url type="website">http://wiki.ros.org/ar2_parrot_description</url>
  <url type="repository">http://gitlab.com/beerlab/cpc/quadcopter/ar2_parrot_description.git</url>
  <author email="texnoman@itmo.ru">Vladislav Antipov</author>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>roslaunch</build_depend>
  <run_depend>urdf</run_depend>
  <run_depend>xacro</run_depend>

  <export>
  </export>
</package>
